:root {
    --bilibili-blue: #66ccff;
}

input[type="range"] {
    accent-color: var(--bilibili-blue);
}

html,
body {
    margin: 0;

    width: 100%;
    height: 100%;

    overflow: hidden;

    background: #111;
    color: white;

    font-family: system-ui, sans-serif;
}

body {
    display: flex;
    flex-direction: column;
}